body, html {
	width:100%;
	height:100%;
	padding:0;
	margin:0;
}

#header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index:100;
	height:26px;
	width: 100%;
	background-image:url(/images/Layout/headerFlag.png);
	background-repeat:repeat-x;
}

#headerInner {
	position:relative;
	width: 940px;
	height:50px;
	margin-left:auto;
	margin-right:auto;
}

#headerInner .logo {
	position:absolute;
	top: 65px;
	left:-8px;
	background-image:url(/images/Layout/logo.png);
	background-repeat: no-repeat;
	width:690px; height:86px;
}
#headerInner .logo a {
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
#headerInner .logo-fat {
	position:absolute;
	top: 65px;
	left:-8px;
	background-image:url(/images/Layout/logo-fat.png);
	background-repeat: no-repeat;
	width:465px; height:121px;
}
#headerInner .logo-fat a {
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}

#header .menu {
	position:absolute;
	z-index: 1000;
	top: 0;
	bottom:0;
	right: -8px;
}

#header .menu ul {
    padding: 0;
    margin: 0;
}

#header .menu ul li {
    float: left;
    position: relative;
    list-style: none;
    -webkit-transition: .35s;  -moz-transition: .35s;  transition: .35s;
    margin-bottom: 0;
    margin-left: 8px;
    margin-right: 8px;
}

#header .menu ul li a {
	font-family: 'candela_boldbold';
	float: left;
	text-decoration: none;
	font-size: 14px;
	color: rgba(255, 255, 255, 0.8);
	-webkit-transition: .35s;
	-moz-transition: .35s;
	transition: .35s;
	line-height: 14px;
	text-align: center;
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
	width: 92px;
	height: 42px;
}

#header .menu ul li a:hover {
    color: #FFF;
}

#header .menu ul li a:hover + ul {
	visibility: visible;
	opacity:1;
}

#header .menu ul li:hover {
}

#header .menu ul li:hover > a {
    color: #FFF;
}

#header .menu ul li ul:hover {
	visibility: visible;
	opacity:1;
}

#header .menu ul li ul {
	visibility: hidden;
	opacity:0;
	padding: 0;
	padding-top: 20px;
	position: absolute;
	z-index:100;
	top: 38px;
	width: 108px;
	background-image:url(/images/Layout/ulbg.png);
	background-color: #D94C4C;
	background-repeat:repeat-y;
	-webkit-transition: .35s;  -moz-transition: .35s;  transition: .35s;
}

#header .menu ul li ul li ul {
	visibility: hidden;
	opacity:0;
	padding: 0;
	position: absolute;
	z-index:100;
	top: 0;
	right:-108px;
	width: 108px;
	background-image:url(/images/Layout/ulbg.png);
	background-color: #D94C4C;
	background-repeat:repeat-y;
	-webkit-transition: .35s;  -moz-transition: .35s;  transition: .35s;
}

#header .menu ul li ul li {
	list-style:none;
	width: 100%;
	border-bottom: 0;
	margin: 0;
}

#header .menu ul li ul li a {
	color: #FFF;
	display: block;
	width: 100%;
	background-image: none;
	padding: 0;
	height: auto;
	line-height: 12px;
	padding-top: 8px;
	padding-bottom: 9px;
}
#header .menu ul li ul li a:hover {
	color: #FFF;
	background-color: rgba(0, 0, 0, 0.1);
}

#header .menu ul li ul li:hover {
	box-shadow:none;
	border-bottom: 0;
}

#featuredimage {
	height:540px;
	background-image:url(/images/Layout/homebanner.png);
	background-position: center;
}

#homeSlide {
	position: absolute;
	width: 1010px;
	top: 135px;
	left: 50%;
	margin-left: -505px;
	height:414px;
	background-image:url(/images/Layout/homeSlide.png);
	background-position:center;
}

#homeSlide .slideshow {
	position:absolute;
	right: 60px;
	top: 33px;
	width: 550px;
	height: 360px;
	padding:10px;
	background-color:#FFF;
	-webkit-transform: rotate(2deg);
	-moz-transform: rotate(2deg);
	transform: rotate(2deg);
	box-shadow: 2px 2px 10px rgba(0,0,0,0.35);

}

#homeSlide .slideshow .sInner {
	width:100%;
	height:100%;
	background-color: #DDD;
}

#featured {
	margin-top: -30px;
	height:356px;
	background-image:url(/images/Layout/featuredBG.png);
	background-repeat:repeat-x;
}

#featured #newsTicker {
	background-image:url(/images/Layout/scrollBG.png);
	height:100px;
	width: 100%;
	position: absolute;
	z-index: 120;
}

#featured #newsTicker .tickerInner {
	position:relative;
	width:940px;
	height:100px;
	margin-left: auto;
	margin-right: auto;
}

#featured #newsTicker .tickerInner .pins {
	position:absolute;
	bottom: -22px;
	right:0;
	width:566px;
	height:48px;
	background-image:url(/images/Layout/homePins.png);

}

#featured #newsTicker .tickerInner .tickerFade {
	position:absolute;
	width:30px;
	bottom:30px;
	top:30px;
	right:0;
	background-image:url(/images/Layout/scrollFade.png);
}

#featured #newsTicker .tickerInner .marquee {
	font-family: 'VAG Rounded W01 Regular';
	font-weight: normal;
	font-size: 26px;
	color:#FFF;
	line-height:100px;
	overflow: hidden;
}

#featured .inner {
	position: relative;
	width:940px;
	height:356px;
	margin-left:auto;
	margin-right:auto;
}

#featured .inner .portals {
	position:absolute;
	z-index: 80;
	top: 70px;
	left: -5px;
	width:635px;
	height:215px;
	background-image:url(/images/Layout/portals.png);
}

#featured .inner .portals .portal1 {
	position:relative;
	float:left;
	width: 420px;
	height:215px;
}

#featured .inner .portals .portal1 .image {
	position:absolute;
	width: 165px;
	height: 170px;
	padding: 5px;
	top:10px;
	left: 30px;
	background-color: white;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
}

#featured .inner .portals .portal2 {
	float:left;
	width: 196px;
	height:215px;
	padding-left: 18px;
}

#featured .inner .updatesSticker {
	position:absolute;
	z-index: 140;
	top: -16px;
	left: -30px;
	width:138px;
	height:138px;
	background-image:url(/images/Layout/schoolUpdates.png);
}


#footer {
	width:100%;
	margin-top: -10px;
}

#footer .line1 .inner {
	position:relative;
	width:940px;
	margin-left:auto;
	margin-right:auto;
	height: 332px;
	background-image:url(/images/Layout/footerStickers.png);
	background-repeat: no-repeat;
}

#footer .line1 .inner .contact {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding-top: 10px;
	border-top: 1px solid #FFF;
}

#footer .line1 .inner .contact .block {
    padding-right: 30px;  font-family: 'VAG Rounded W01 Regular';
    font-size: 14px;

    float: left;
    color: #FFF;
}

#footer .line1 .inner ul {
    margin: 0;

    padding: 0;
}

#footer .line1 .inner ul li {
    width: 162px;

    height: 56px;
    list-style: none;
    float: left;
}

#footer .line1 .inner ul li ul {
	padding-top:10px;
}

#footer .line1 .inner ul li a {
    line-height: 57px;

    padding-left: 10px;
    font-family: 'VAG Rounded W01 Regular';  font-size: 24px;
    color: #FFF;
    text-decoration: none;
}

#footer .line1 .inner ul li ul li {
    width: 162px;

    height: auto;
    list-style: none;
    float: left;
}

#footer .line1 .inner ul li ul li a {
    line-height: 24px;

    font-family: 'VAG Rounded W01 Regular';
    font-size: 14px;
    padding-left: 0;
    color: #FFF;
    text-decoration: none;
}

#footer .line2 .inner {
	position:relative;
	width:940px;
	margin-left:auto;
	margin-right:auto;
}

#footer .line1 {
	height: 332px;
	background-image:url(/images/Layout/footerLinks.png);
	padding-top: 40px;  padding-bottom: 40px;
}

#footer .line2 {
	height:100px;
	color:#100e7a;
	font-size:14px;
	font-family: 'candela_boldbold';
}

#footer .left {
	float:left;
	height:100px;
	line-height:100px;
}

#footer .right {
	float:right;
	height:100px;
	line-height:100px;
}

#footer .line2 a {
	color:#100e7a;
}

#pageHeader {
	background-image:url(/images/Layout/pageHeader.png);
	height:280px;
}

#pageHeader .inner {
	position:relative;
	width:940px;
	margin-left:auto;
	margin-right:auto;
}

#pageHeader .inner .stamp {
	position:absolute;
	z-index: 40;
	left:-24px;
	background-image:url(/images/Layout/pageStamp.png);
	width:634px;
	height:214px;
}


#pageHeader .inner .image {
	position:absolute;
	z-index: 20;
	top: 0px;
	right:0;
	padding:10px;
	width: 340px;
	height: 190px;
	background-color:#FFF;
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	transform: rotate(3deg);
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.4);
}
